Supported OS of the SFA and Oracle Linux is supported?

book

Article ID: 127060

calendar_today

Updated On:

Products

CA Privileged Access Manager - Cloakware Password Authority (PA) PAM SAFENET LUNA HSM CA Privileged Access Manager (PAM)

Issue/Introduction



The customer asked us if the Oracle Linux 7.x is supported with the PAM r3.2.3 Socket Filter Agent. 
Also, he asked us that the SFA's support matrix is not updated correctly as follows.

・Unix, Linux 
・AIX 6 
・AIX 7 
・Microsoft® Windows 2008 R2 
・Microsoft® Windows 2012 R2

Environment

Release:
Component: CAPAMX

Resolution

Win2016 is supported, too. 
The supported UNIX/Linux are as follows. 
(This information is the information as of publish date with this KB) 

AIX6 
AIX7 
Debian6(64bit) 
Debian6(32bit) 
Debian7(64bit) 
Debian7(32bit) 
HP-UX11 
Redhat6(64bit) 
Redhat6(32bit) 
Redhat7(64bit) 
Solaris10(64bit) 
Solaris11(64bit) 
Solaris11(32bit) 
Suse11(64bit) 
Suse11(32bit) 
Suse12(64bit) 

Regarding the Oracle Linux(OL) 7, we will respond to support as the Redhat7. However, the future problem does not occur on the Redhat also, we will not create the patch. If it occurs on Redhat, we will create the patch then. So, it is such limited support and need to be used with the own risk